Pregunta sobre Arreglando WordPress de Wordpress:

No se reconoce la actualización de PHP.

Un usuario preguntó 👇

Utilizo HostGator para el alojamiento y seguí sus instrucciones a través de su lista para actualizar PHP, pero sigo recibiendo esto:

Hay disponible una versión actualizada de WordPress.

No puede actualizar porque WordPress 5.2 requiere PHP versión 5.6.20 o superior. Está ejecutando la versión 5.4.45.

Cuando actualice su sitio, estará en modo de mantenimiento. Una vez que se completen sus actualizaciones, su sitio volverá a la normalidad.

Todos mis otros sitios están funcionando y actualizados y utilizo exactamente el mismo alojamiento (como referencia, puede consultarlo http://kristinnspencer.com o http://literarysymmetry.com)

¿Cómo puedo resolver esto realmente? ¡Gracias!

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 1 año, 6 meses

Verifique su archivo .htaccess, ya que puede especificar un controlador PHP, refiriéndose a una versión anterior. Comuníquese con el soporte de HostGator si no lo recibe.

(@nimil)

Hace 1 año, 6 meses

Yo también tenía esta pregunta, ¡así que investigué un poco! necesitamos cambiar la versión de php en nuestro cpanel.

desplácese hacia abajo hasta «software», busque «selector de php»

esto lo lleva a una página desplegable. el mío estaba configurado en php 5.4 predeterminado, lo cambié a estable 5.6.

esto creará un nuevo archivo htaccess en su nivel superior.

esto no resolvió el problema para mí, porque otro archivo htaccess estaba oculto en mi carpeta public_html. ese simplemente copió la información del archivo htaccess de nivel superior y lo pegó sobre la información anterior. Por lo general, pude actualizar más tarde.

No soy muy bueno para explicar estas cosas y espero que esto no sea confuso.

(@ kspence2627)

Hace 1 año, 6 meses

Gracias Nimil, eso ayudó mucho. Cuando entré en el cPanel de HostGator, «software», «selector de php» e hice clic en la carpeta «public_html», mis dominios individuales estaban dentro y pude seleccionarlo y cambiar la versión de php de sincerelyadorned.com. Pude actualizar WordPress más tarde. ¡Usted es maravilloso! Gracias por tu ayuda.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *